

The new esff forcefield contains parameters for Ti and Zr - 
please see the 235 release notes

regards

Anneliese Palmer
Biosym, Australia

##########################################################################

Dr. Warren J. Hehre at Dept. of Chemistry, Univ. of California, Irvine
and Wavefunctions, Inc said their SPARTAN package has AM1(tm), PM3(tm)
parameters for Ti, and Zr atoms.

One person at Cray said that they have paramters for the stretching modes.

##########################################################################

I wish to express my gratitude to people who answered me.

Ungsik Yu.
----------------------------------------------------------------
Ungsik Yu, Ph.D.             [email-masked]
Samsung Adv. Inst. Tech.     P.O. Box 111, Suwon, 440-600, KOREA
Tel: 82-331-280-8255         Fax: 82-331-280-9158
----------------------------------------------------------------